Bug 1821294 - Default openshift install requests too many CPU resources to install all components, requests of components on cluster are wrong
Summary: Default openshift install requests too many CPU resources to install all comp...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.3.z
Assignee: Aniket Bhat
QA Contact: zhaozhanqi
URL:
Whiteboard: SDN-CI-IMPACT,SDN-BP
Depends On: 1821291
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-06 14:03 UTC by Ben Parees
Modified: 2020-05-20 13:48 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1821291
Environment:
Last Closed: 2020-05-20 13:47:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 587 None closed Bug 1821294: Normalize CPU requests on nodes 2020-06-18 12:56:04 UTC
Red Hat Product Errata RHBA-2020:2129 None None None 2020-05-20 13:48:08 UTC

Comment 1 Ben Parees 2020-04-06 14:05:04 UTC
Please use this bug to backport https://github.com/openshift/cluster-network-operator/pull/530

Comment 5 zhaozhanqi 2020-05-12 06:52:20 UTC
the latest nightly build 4.3.0-0.nightly-2020-05-07-171148 has not merge this PR, still waiting the new build

Comment 6 zhaozhanqi 2020-05-13 05:53:29 UTC
Verified this bug on 4.3.0-0.nightly-2020-05-12-181158

the ovs default cpu : 100m

Comment 8 errata-xmlrpc 2020-05-20 13:47:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2129


Note You need to log in before you can comment on or make changes to this bug.